<div class="global_intro">
  <table style="text-align: left; table-layout: fixed; width: 100%; font-size: 10pt; margin: 0 auto;">
    <tbody>
      <tr style="color: white;">
        <td style="padding-left: 50px;">
          <div style="border-bottom: solid 1px black; width: 80%;">ADVISOR_SIGNATURE</div>
        </td>
        <td style="padding-left: 50px;">
          <div style="border-bottom: solid 1px black; width: 80%;">PROPOSER_SIGNATURE</div>
        </td>
      </tr>
      <tr>
        <td style="padding-left: 50px; padding-top: 10px;">Adviser's Signature</td>
        <td style="padding-left: 50px; padding-top: 10px;">Proposer's Signature</td>
      </tr>
      <tr>
        <td style="padding-left: 50px;">Date:</td>
        <td style="padding-left: 50px;">Date:</td>
      </tr>
    </tbody>
  </table>
  <br/>
  <table style="width: 100%; font-size: 10pt;">
    <tbody>
      <tr>
        <td style="width: 49.8018%;"><strong>Page [[@PAGE_NO]] of [[@TOTAL_PAGE]]</strong></td>
        <td style="text-align: right; width: 46.1982%;">Release Version
          <xsl:value-of select="*/releaseVersion" />
        </td>
      </tr>
    </tbody>
  </table>
  <p></p>
  <div style="text-align: center;">
    <xsl:value-of select="*/compName" /> (Co. Reg. No.
    <xsl:value-of select="*/compRegNo" />)
  </div>
  <div style="text-align: center;">
    <xsl:value-of select="*/compAddr" />
  </div>
  <div style="text-align: center;">
    <xsl:value-of select="*/compAddr2" /> TEL:
    <xsl:value-of select="*/compTel" /> FAX:
    <xsl:value-of select="*/compFax" />
  </div>
  <div style="text-align: center;">
    <xsl:value-of select="*/compWeb" />
  </div>
</div>